/*
Theme Name: xrcb
Layout: Content-Sidebar
*/

.content-area {
	float: left;
	margin: 0 -25% 0 0;
	width: 100%;
}
.site-content {
	margin: 0 25% 0 0;
}
.site-main .widget-area {
	float: right;
	overflow: hidden;
	width: 25%;
}
.site-footer {
	clear: both;
	width: 100%;
}
